<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>GetX</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>GetX</H2>
<TT><B>float</B> GetX()</TT>
<H4 CLASS='st'>Version</H4>
1.2
<H4 CLASS='st'>Beschreibung</H4>
Gibt die X-Koordinate (horizontal) der aktuellen Position zur&uuml;ck.
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="setx.htm">SetX()</A>,
<A HREF="gety.htm">GetY()</A>,
<A HREF="sety.htm">SetY()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
